/*
 * Copyright 2010-2011 Craig S. Dickson (http://craigsdickson.com)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package com.squeakysand.jcr.taglib;

public final class AttributeNames {

    public static final String CURRENT_NAMESPACE = "javax_jcr_Namespace_CURRENT";
    public static final String CURRENT_NODE = "javax_jcr_Node_CURRENT";
    public static final String CURRENT_PROPERTY = "javax_jcr_Property_CURRENT";
    public static final String CURRENT_REPOSITORY = "javax_jcr_Repository_CURRENT";
    public static final String CURRENT_SESSION = "javax_jcr_Session_CURRENT";

    private AttributeNames() {
    }
}
